trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: January 2016

Re: [trinity-devel] pytdeextensions FTBFS on debian stretch due to lack of 'python-support' package

From: Slávek Banko <slavek.banko@...>
Date: Sat, 30 Jan 2016 16:43:01 +0100
On Saturday 30 of January 2016 12:54:23 Michael Howard wrote:
> As an aside, 'tde-i18n' also fails for me here on stretch but I haven't
> looked at why.
>
> Cheers,
> Mike.

I tested right now rebuild tde-i18n and succeeded.

-- 
Slávek